/*=================== font family ====================*/
$title-font: 'Oswald', sans-serif;
$text-font: 'Roboto', sans-serif;


/*=================== color variations ====================*/
$title-color: #222222;
$text-color: #777777;
$primary-color: #ff4d4d;
$primary-color-blurry: #ff8080;
$white: #fff;
$link-color: #7b838a;

$primary-color2	: #ff6c00;
$primary-color3	: #828bb3;
$title-color	: #222222;
$text-color		: #777777;
$baseColor: #c5322d; 
$dip: #222222;
$pfont: #777777;
$white			: #fff;
$black			: #000;
$offwhite: #fcfcfc;


/*=================== fonts ====================*/
@import url('https://fonts.googleapis.com/css?family=Oswald:400,500,600');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500');





